@charset "UTF-8";

#mainContents img.pc,
#mainContents br.pc,
#kiyaku br.pc,
a.linkLinePC,
a.linkPC{
	display: none !important;
}
#mainContents img{
	max-width: 100%;
}
/******************************************************************************
	common
******************************************************************************/
body #mainContents section{
	width: auto;
	min-width: 320px;
}
body #mainContents section ul.attention li{
	font-size: 3.2vw;
}
body #mainContents .regist{
	margin: 0;
}
body #mainContents .regist ul{
	flex-direction: column;
	width: 92vw;
	margin: 0 auto;
}
body #mainContents .regist ul li{
	position: relative;
	width: auto;
	padding: 0;
}
body #mainContents .regist ul li p.btn{
	width: 92vw;
}
body #mainContents .regist ul li p.btn a{
	background-position: right 4vw center;
	background-size: 2.6667vw auto;
	font-size:4vw;
}
body #mainContents .regist ul li p.before{
	font-size: 3.4667vw;
}
body #mainContents .regist ul li p.before strong{
	font-size: 4.5333vw;
}
body #mainContents .regist ul li p.after{
	margin: 2vw 0 0;
	font-size: 2.6667vw;
}
body #mainContents .regist p.period{
	font-size: 3.2vw;
}
body #mainContents .regist p.kiyaku{
	margin: 2vw 0 0;
	font-size: 3.2vw;
}
body #mainContents div.error{
	margin: 4vw;
	padding: 4vw;
	font-size: 3.7333vw;
}
/******************************************************************************
	.header
******************************************************************************/
body #mainContents section.header h1{
	width: 100%;
}
body #mainContents section.header h1 img{
	width: 100%;
}
body #mainContents section.header + p.teaserMessage{
	max-width: initial;
	min-width: initial;
	padding: 2.6667vw 4vw;
	font-size: 3.1vw;
}
/******************************************************************************
	.content
******************************************************************************/
body #mainContents section.content{
	padding: 12vw 4vw;
}
body #mainContents section.content h2{
	font-size: 4vw;
}
body #mainContents section.content p{
	margin: 6vw 0;
	font-size: 4vw;
}
body #mainContents section.content div.regist + ul.attention li{
	text-align: left;
}
/******************************************************************************
	#addLink
******************************************************************************/
body #mainContents #addLink{
	padding: 0;
	background: #000;
	font-size: 20px;
}
body #addLink p{
	position: relative;
	margin: 0;
	padding: 20px 15px;
	border-bottom: #4c4c4c 1px solid;
	text-align: left;
}
body #addLink p a{
	background: none;
	position: relative;
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	line-height: 137.5%;
}
body #addLink p a:before{
	border-top: solid 2px;
	content: '';
	display: inline-block;
	height: 0;
	right: 0;
	opacity: 1;
	position: absolute;
	width: 7px;
	color: #c3002f;
	padding: 0;
	margin-top: 0px;
	top: 12px;
	transform: rotate(40deg);
	right: 5px;
}
body #addLink p a:after{
	border-top: solid 2px;
	content: '';
	display: inline-block;
	height: 0;
	right: 0;
	opacity: 1;
	position: absolute;
	width: 7px;
	color: #c3002f;
	padding: 0;
	margin-top: 0px;
	top: 12px;
	transform: rotate(-40deg);
}
